Contact Andrea Nobile for questions/bugs 

Andrea.Nobile@physik.uni-regensburg.de

building:

Open the src/Makefile with an editor and set properly the variables:

CC: your favourite C compiler
MPI_INCLUDE: directory containing mpi.h (the one corresponding tpo the mpi library that you want to link to the final executable.

SET the CFLAGS properly for your machine

-DPM -DSSE3 to have conditional sse code for x86 processors
-DDH for Blue Gene 






